# permissions for end users to edit ansibleautomationplatformazurebillings.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: ansibleautomationplatformazurebilling-editor-role
rules:
- apiGroups:
  - platform.ansible.com
  resources:
  - ansibleautomationplatformazurebillings
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - platform.ansible.com
  resources:
  - ansibleautomationplatformazurebillings/status
  verbs:
  - get
